 .u-section-1 {
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-position: 50% 20.73%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 731px;
}

.u-section-1 .u-form-1 {
  height: 543px;
  background-image: none;
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.25);
  margin: 48px 10px 0 661px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-1 .u-label-1 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-1 {
  font-size: 1rem;
}

.u-section-1 .u-label-2 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-2 {
  font-size: 1rem;
}

.u-section-1 .u-label-3 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-3 {
  font-size: 1rem;
}

.u-section-1 .u-label-4 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-4 {
  font-size: 1rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 1.125rem;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding: 10px 23px 10px 21px;
}

.u-section-1 .u-text-2 {
  font-size: 2.8125rem;
  text-transform: none;
  margin: -584px 489px 0 10px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 85px 537px 87px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 47px;
    margin-right: 17px;
    margin-left: 454px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -498px;
    margin-right: 497px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 149px 25px 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-1 .u-form-1 {
    height: 600px;
    width: 469px;
    margin-top: 132px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -701px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-text-3 {
    margin: 651px 0 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-form-1 {
    height: 555px;
    margin-top: 166px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -688px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 628px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-1 .u-form-1 {
    height: 581px;
    margin-top: 202px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -763px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 633px;
    margin-bottom: 20px;
  }
} .u-section-2 {
  min-height: 652px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 652px;
  background-position: 50% 50%, 33.15% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(229, 229, 229, 0.5)), url('images/f9d3aba36765bd47c8ac5f94a36126470a30872fc00a43369809cb6b566663e7bf284025c0c0993633c060da4b2953dba9ef21386ba8f604f042ad_1280.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 652px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 49px 31px 0 52px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 31px 31px 0 89px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 588px;
  }

  .u-section-2 .u-image-1 {
    min-height: 538px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 10px;
    margin-left: 78px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 580px;
  }

  .u-section-2 .u-image-1 {
    min-height: 580px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    margin-right: 0;
    margin-left: 87px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 567px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-image-1 {
    min-height: 162px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
    margin-right: 126px;
    margin-left: 61px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 590px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 102px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 449px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 119px 65px 0;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 10px 65px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 24px 0 43px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-3 .u-text-1 {
    width: 551px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-top: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 50px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 14px;
    margin-bottom: 50px;
  }
}